@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&family=Poppins:wght@400;500;700&display=swap');

html{
    scroll-behavior: smooth;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --darkGray: #2D3748;
    --gray: #4a5568;
}

body{
    background: #fff;
    font-family: "Poppins", sans-serif;
    overflow-x: hidden;
}

a{
    text-decoration: none;
}

/* navbar */
#nav{
    top: 0;
    z-index: 1001;
    color: #fff;
    position: sticky;
}

.navbar-brand span{
    font-weight: bolder;
    color: #fff;
}

.navbar-nav li{
    padding: 0 10px;    
}

.navbar-nav li a{
    color: #000000 !important;
    font-weight: 400;
    text-transform: capitalize;
    transition: 0.5s;
    border-radius: 20px;
    padding: 8px 17px;
    transition: 0.5s;
}

.navbar-nav li a:hover, .navbar-nav li a.active {
    background: #00a8ff;
    color: #fff !important;
}

.navbar-collapse ul li a{
    text-align: center;
    margin-bottom: 5px;
}

.navbar-collapse .dropdown-item{
    text-align: start !important;
}

/* banner */
#banner{
    width: 100%;
    height: 97vh;
    position: relative;
    display: flex;
    flex-direction: column;
    background-size: cover;
    background-position: center;
}

#banner:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 60vh;
    bottom: 0;
    left: 0;
}

.header-title{
    margin: auto auto;
    background: rgba(150, 150, 150, 0.518);
    padding: 20px 20px; 
    border-radius: 20px;
    width: 80%;
}

.header-title h2{
    font-size: 3rem;
    position: relative;
    font-weight: 700;
    letter-spacing: 1.5px;
    left: 0;
    color: #48dbfb;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.header-bottom{
    display: flex;
    justify-content: space-between;
    padding: 2rem;
    position: relative;    
}

.social-media{
    display: flex;
    list-style: none;
    width:100%;
    justify-content: space-between;
    align-items: center;
}

.social-media li {
    color: #fff;
    font-family: "montserrat", sans-serif;
    font-weight: 600;   
}

/* about */
#about {
    padding: 80px 0;
}

#about h2{
    color: #000000;
    margin-bottom: 50px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 2rem;
}

.about-container {
    min-height: 300px;
    margin: 40px 0;
    padding: 0 10%;
    display: flex;
}

.about-container .about-content {
    width: 95%;
    display: flex;
    flex-direction: column;
    justify-items: center;
    margin: auto auto;
}

.about-container .about-content .about-title {
    width: 100%;
    margin-bottom: 20px;
}

.program-img{
    width: 80%;
    margin: auto auto;
}

.program-img img{
    border-radius: 50%;
    width: 100%;
    padding: 20px;
}

.about-container p {
    color: var(--gray);
}

/* footer */
#footer {
    font-size: 16px;
}

footer {
    position: fixed;
    bottom: 0;
}

.footer {
    background-color: #040a18;
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    padding: 50px 50px 60px 50px;
    margin-top: 80px;
}

.footer .footer-left,
.footer .footer-center,
.footer .footer-right {
    display: inline-block;
    vertical-align: top;
}

@media (max-height:800px) {
    footer {
        position: static;
    }

    header {
        padding-top: 40px;
    }
}

.footer .footer-left {
    width: 30%;
}

.footer h3 {
    color: #f5f5f5;
    margin: 0;
    padding-bottom: 20px;
}

.footer-left img {
    width: 25%;
    vertical-align: middle;
}

.footer .footer-left .credit-cards {
    width: 100%;
}

.footer .footer-copyright {
    color: #8f9296;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding-top: 10%;
}

.footer .footer-center {
    width: 35%;
}

.footer .footer-center i {
    background-color: #33383b;
    color: #FFFFFF;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
}

.footer .footer-center i.fa-envelope {
    font-size: 17px;
    line-height: 38px;
}

.footer .footer-center p {
    display: inline-block;
    color: #FFFFFF;
    vertical-align: middle;
    margin: 0px;
}

.footer .footer-center p span {
    display: block;
    font-weight: normal;
    font-size: 14px;
    line-height: 2;
}

.footer .footer-center p a {
    color: #48dbfb;
    text-decoration: none;
}

.footer .footer-right {
    width: 30%;
}

.footer .footer-about {
    line-height: 20px;
    color: #92999f;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

.footer .footer-about span {
    display: block;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.footer .footer-media {
    margin-top: 25px;
}

.footer .footer-media a {
    display: inline-block;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-color: #33383b;
    border-radius: 50%;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    line-height: 50px;
    margin-right: 3px;
    margin-bottom: 5px;
}

.footer .footer-media a:hover {
    background-color: #48dbfb;
}


/* Responsive */

@media (max-width: 650px) {
    #about h5 {
        font-size: 16px;
    }

    #about p {
        font-size: 12px;
    }
}
@media (max-width: 500px) {
    /* banner */
    .header-title h2{
        font-size: 2rem;
        font-weight: 600;
        letter-spacing: 1px;
    }

    .header-title h5{
        font-size: 15px;
    }

    .social-media{
        font-size: 10px;
    }

    .social-media li {
        font-weight: 500;   
    }
}

@media (max-width: 880px) {
    .footer .footer-left,
    .footer .footer-center,
    .footer .footer-right{
        display: block;
        width: 100%;
        margin-bottom: 40px;
        text-align: left;
    }

    .footer .footer-center i {
        margin-left: 0px;
    }

    .footer .footer-center p {
        font-size: 10px;
    }
}






